<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/modern-normalize/1.1.0/modern-normalize.min.css"
          integrity="sha512-wpPYUAdjBVSE4KJnH1VR1HeZfpl1ub8YT/NKx4PuQ5NmX2tKuGu6U/JRp5y+Y8XG2tV+wKQpNHVUX03MfMFn9Q=="
          crossorigin="anonymous" referrerpolicy="no-referrer" />

    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">

    <link rel="stylesheet" href="./css/styles.css">
    <title>Home Work 4</title>
</head>
<body>

    <header class="header">
        <div class="container">

            <a href="https://gitlab.com/eduard.hodun/hw4" class="logo">Ra<span class="logo-accent">mda.js</span>
            </a>

            <ul class="header-nav">
                <li class="header-nav-first">Functional Programming</li>
                <li class="header-nav-second">Ramda</li>
                <li class="header-nav-third">Fantasy Land Spec</li>
                <li class="header-nav-forth">Node.js for all</li>
            </ul>

        </div>


    </header>

    <main>

        <div class="container wrapper">
            <aside class="sidebar">
                <ul class="sidebar-list">
                    <li class="sidebar-list-item-first">Ramda</li>
                    <li class="sidebar-list-item-second">Why Ramda?</li>
                    <li class="sidebar-list-item-third">What's Different?</li>
                    <li class="sidebar-list-item-forth">Introductions</li>
                    <li class="sidebar-list-item-fifth">Philosophy</li>
                </ul>
            </aside>

            <section class="discription">

                <div class="discription-wrapper">
                    <img class="discription-img" src="./img/top.jpg" alt="image with animal" width="320px"  height="381px">
                </div>





                <p class="discription-text discription-text-ru">Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку</p>

                <p class="discription-text discription-text-eng">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </section>

        </div>


    </main>

    <footer class="footer-nav">
        <div class="container footer-wrapper">
            <ul class="footer-nav-list">
                <li>Ramda</li>
                <li>Why Ramda</li>
                <li>What's Different?</li>
                <li>Introductions</li>
                <li>Philosophy</li>
            </ul>

            <p class="footer-copy">Copyright © 2018</p>

        </div>

    </footer>

</body>
</html>